# $Revision: 1.4 $, $Date: 2005/06/20 07:03:45 $
Summary:	A program that emulates the detach feature of screen
Summary(pl):	Program emulujcy funkcj detach ze screena
Name:		dtach
Version:	0.7
Release:	1
License:	GPL
Group:		Applications/Terminal
Source0:	http://dl.sourceforge.net/dtach/%{name}-%{version}.tar.gz
# Source0-md5:	9aa11433d5a5b4b9fed271f10102cf6f
URL:		http://dtach.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dtach is a program that emulates the detach feature of screen, with
less overhead.  It is designed to be transparent and un-intrusive; it
avoids interpreting the input and output between attached terminals
and the program under its control. Consequently, it works best with
full-screen applications such as emacs.

%description -l pl
dtach to program emulujcy funkcj detach ze screena z mniejszym
narzutem. Zosta zaprojektowany tak, by by przezroczysty i
nieinwazyjny; zapobiega interpretowaniu wejcia i wyjcia pomidzy
podczonymi terminalami a kontrolowanym programem. Konsekwentnie,
dziaa najlepiej z aplikacjami penoekranowymi takimi jak emacs.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name}	$RPM_BUILD_ROOT%{_bindir}
install %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dtach.spec,v $
Revision 1.4  2005/06/20 07:03:45  megabajt
- added URL

Revision 1.3  2004/08/21 19:08:37  misi3k
- updated to 0.7

Revision 1.2  2003/10/12 19:00:20  qboosh
- pl

Revision 1.1  2003/09/30 16:25:54  arekm
- initial pld release
